[Bug 1714] Gstreamer-0.8.10 not found by configure in kdemultimedia-3.4.1

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun Dec 11 16:31:03 PST 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1714


bdubbs at linuxfromscratch.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID




------- Additional Comments From bdubbs at linuxfromscratch.org  2005-12-11 17:31 -------
KDE 3.5 will be in the book in the next day or two.  From my log of kdemultimedia:
checking for gstreamer-0.8 >= 0.8.0     
gstreamer-control-0.8 >= 0.8.0     
gstreamer-libs-0.8 >= 0.8.0...

$ pkg-config --list-all|grep gstreamer
gstreamer-0.8         GStreamer - Streaming-media framework
gstreamer-control-0.8 GStreamer control library - Dynamic parameters for plug-ins





------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list